ATRUN(8)

NAME
atrun - run jobs queued for later execution

SYNOPSIS
atrun

DESCRIPTION
The atrun utility runs commands queued by at(1). It is usually invoked by cron(8) every ten minutes.

FILES
/var/at/jobs
    Directory containing job files
/var/at/spool
    Directory containing output spool files
/var/at/lockfile
    Job-creation lock file.

SEE ALSO
at(1), cron(8)

AUTHOR
Thomas Koenig, ig25@rz.uni-karlsruhe.de

BUGS
The functionality of atrun should arguaby be merged into cron(8).

CAVEATS
Since the default configuration causes atrun to be invoked every ten minutes, commands queued by at(1) may end up being executed up to nine minutes later than would be otherwise expected.